@charset "UTF-8";

body{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
	}

#wrapper{
	width: 960px;
	height: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border-style: none;
	background-color: rgba(9,9,9,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(253,253,253,1.00) 25.62%,rgba(4,4,4,1.00) 60.20%);
	background-image: -moz-linear-gradient(270deg,rgba(253,253,253,1.00) 25.62%,rgba(4,4,4,1.00) 60.20%);
	background-image: -o-linear-gradient(270deg,rgba(253,253,253,1.00) 25.62%,rgba(4,4,4,1.00) 60.20%);
	background-image: linear-gradient(180deg,rgba(253,253,253,1.00) 25.62%,rgba(4,4,4,1.00) 60.20%);
	}
#header{
	padding: 0;
	margin: 0 auto;
	position: relative;
	
	}
	
	
.names {
	width: 960px;
	Height: 638px;
	color: #E3DBDB;
	background-image: url(../images/sunsetGun960.jpg);
	}
	
#nav {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 734px;
	margin: 0 auto;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	word-spacing: 10px;
}
#footer  {
	font-weight: normal;
	font-size: x-small;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	clear: both;
	margin-top: 150px;
	margin-bottom: 10px;
	width: 960px;
	text-align: center;
	color: #FFFFFF;
}
#namesL {
	width: 33%;
	float: left;
	margin-top: 30px;
	margin-bottom: 50px;
}
#namesC {
	width: 33%;
	float: left;
	margin-top: 30px;
	margin-bottom: 50px;
}
#namesR {
	width: 33%;
	float: left;
	margin-top: 30px;
	margin-bottom: 50px;
}
#poem{
	font-size: medium;
	line-height: 0.3em;
	color: #455AB9;
	margin-top: 20px;
	text-align: center;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	}
#banner {
	text-align: center;
	padding-top: 40px ;
	color: #455AB9;
	 
}
